Install 6.1.2 or 6.1.1 from 6.0.2

Install 6.1.2 or 6.1.1 from 6.0.2

Posted March 21, 2013 at 1:24am by MrHoovah · 2302 views
I went to the apple store and had my iPhone swapped out and it is on 6.0.2.. I want to keep my jailbreak of course. Doing so I have to remain--6.0.3,6.1.,6.1.1,6.1.2--- I want to get off this software because of the battery issue I remember before ALSO I cannot use my back-up it says it is too old.. one last detail I have my SSH from 6.1.2--Can anybodyhelp?


Answers (0)

Add Answer
You must login to submit an answer...